
Katello - Bug #6071

Helpful messages for --id flag in content-host create,update,tasks,delete,info  should describe ID not

UUID

06/04/2014 08:45 PM - dustin tsang

Status: Closed   

Priority: Normal   

Assignee:    

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision ec99eddb - 06/06/2014 05:01 PM - dustin tsang

Fixes #6071 - override CH --id desc

content-host's helpful message for --id in the create/update/tasks/info

command should ask for IDS not UUIDS.

Revision a3aee677 - 06/06/2014 05:33 PM - dustin tsang

Merge pull request #183 from dustint-rh/override_ch_id_desc

Fixes #6071 - override CH --id desc

History

#1 - 06/04/2014 08:45 PM - dustin tsang

related to http://projects.theforeman.org/issues/6054

#2 - 06/04/2014 09:17 PM - dustin tsang

pull request created:

https://github.com/Katello/hammer-cli-katello/pull/183

#3 - 06/05/2014 03:17 AM - Eric Helms

- Category set to Hammer

- Triaged changed from No to Yes

#4 - 06/06/2014 06:06 PM - dustin tsang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-katello|commit:ec99eddbc639bbb162573ab8fd826b5147578344.

#5 - 08/22/2014 08:32 AM - Eric Helms

- translation missing: en.field_release set to 13

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

http://projects.theforeman.org/issues/6054
https://github.com/Katello/hammer-cli-katello/pull/183
http://www.tcpdf.org

